# BEGIN SourceDeps(oneline):
BuildRequires: perl(CHI.pm) perl(DBD/Pg.pm) perl(DBI.pm) perl(Exporter.pm) perl(Imager.pm) perl(Math/Trig.pm) perl(Module/Build/Tiny.pm) perl(Moose.pm) perl(Storable.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(YAML.pm)
# END SourceDeps(oneline)
%define module_version 0.18
%define module_name Geo-Heatmap
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.18
Release: alt1
Summary: generate a density map (aka heatmap) overlay layer for Google Maps, see the www directory in the di...
Group: Development/Perl
License: perl
URL: https://github.com/MarkHofstetter/GoogleMapsHeatmap

Source0: http://cpan.org.ua/authors/id/H/HO/HOFSTETTM/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE CHANGES README
%perl_vendor_privlib/G*

%files scripts
%_bindir/*

%changelog
* Fri Mar 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.18-alt1
- initial import by package builder

